p {font-family: "Book Antiqua", "Times New Roman", "Garamond", serif;margin-bottom:1em;}
input {font-family: "Book Antiqua", "Times New Roman", "Garamond", serif;font-size:100%;}
ul {font-family: "Book Antiqua", "Times New Roman", "Garamond", serif;margin-top:-1em;text-align:justify;}
td {font-family: "Book Antiqua", "Times New Roman", "Garamond", serif;font-size:100%;}

h1 {text-align:center;font-family:"Verdana", "Comic Sans Ms", "Tahoma", courier;text-decoration:none;font-weight:normal;margin-top:1em;}
h2 {text-align:left;font-family: "Book Antiqua", "Times New Roman", "Garamond", serif;text-decoration:underline;font-weight:bold;font-size:100%;margin-bottom:1em;margin-top:2em;font-variant:small-caps;}
em {font-style:italic;text-decoration:none;font-weight:normal;}


body.main {background-color:moccasin;margin-left: 5%; margin-right: 5%;}
h1.main {font-size:150%;margin-bottom:3em;}
h2.main {}

p.main {text-indent: 2em;text-align:justify;}
p.index {text-indent: 0em;text-align:justify;}
p.language {text-align:right;font-size:75%;}
p.authormain {text-align:right;font-style:italic;}

h3.footer{font-size:75%;text-align:left;font-family: "Book Antiqua", "Times New Roman", "Garamond", serif;margin-top:0em;font-weight:normal;}
font.main{font-family: "Book Antiqua", "Times New Roman", "Garamond", serif;text-align:left;margin-top:0em;font-weight:normal;}

.asp {color:white;}
body.asp {background-color:black;margin-left: 5%; margin-right: 5%;}
h1.asp {font-size:120%;margin-bottom:2em;}
p.asp {font-size:90%;}
p.authorasp {text-align:right;font-style:italic;font-size:90%;margin-top:0;margin-bottom:1.5em;}

/*p.margin {margin: 2cm 4cm 3cm 4cm}*/
/*hr {color: black;width:5}*/

A {font-family: "Book Antiqua", "Times New Roman", "Garamond", serif;text-decoration: none;}
A:link {color: #4961E1;}  /* for unvisited links */
A:visited {color: #4961E1;} /* for visited links */
A:active {color: #4961E1;} /* when link is clicked */
A:hover {color: #FF4500;text-decoration: underline;} /* when mouse is over link */
